### File

`packages/core/src/lib/components/layout/euim-user-profile/euim-user-profile-avatar/euim-user-profile-avatar.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `euim-user-profile-avatar`

template

    <ng-content/>

### Index

###### Properties

- class

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-user-profile-avatar'`

### Properties

class
Type : `string`
Default value : `'euim-user-profile-avatar'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""